"Fossies" - the Fresh Open Source Software Archive

Member "ansible-2.9.27/docs/docsite/known_good_reqs.txt" (11 Oct 2021, 523 Bytes) of package /linux/misc/ansible-2.9.27.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file.

    1 # pip packages required to build docsite
    2 # tested August 10 2021
    3 
    4 docutils==0.16
    5 # check unordered lists when testing more recent docutils versions
    6 # see https://github.com/readthedocs/sphinx_rtd_theme/issues/1115
    7 jinja2==3.0.1
    8 Pygments==2.9.0
    9 PyYAML==5.4.1
   10 resolvelib==0.5.4
   11 rstcheck==3.3.1
   12 sphinx==3.5.4 # Won't work with >= 4 so picking most recent 3.x release
   13 sphinx-notfound-page==0.7.1 # must be >= 0.6
   14 sphinx-intl==2.0.1
   15 straight.plugin==1.5.0 # Needed for hacking/build-ansible.py which is the backend build script